/* CSS Document */

.table1	{width:360px;
		
		}
		
.td1	{background-color:#0066cc;
		padding:0;
		width:340px;
		height:10px;
		}
		
.td2	{
		background-color:#0066cc;
		width:10px;
		height:10px;
		}
		
.td3	{background-color:#0066cc;
		width:10px;
		height:10px;
		}
		
.td4	{background-color:#0066cc;
		width:340px;
		height:10px;
		}
		
.div1	{color:white;
		text-align:center;
		font-weight:bold;
		font-size:16px;}


.table2	{width:340px;
		border-collapse:collapse;
		}
.table2 td	{border:1px solid #0066cc;
			}
.td21	{
		font-weight:bold;
		font-size:14px;
		text-align:center;
		height:30px;
		background-color:#d2b48c;
		}
.td23	{
		font-weight:bold;
		font-size:14px;
		text-align:center;
		height:30px;
		background-color:#ffffff;
		}

.td22	{
		font-size:14px;
		text-align:left;
		padding-left:10px;
		height:30px;
		background-color:#ffffff;}
.span2	{font-size:7px;}